<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width,initial-scale=1.0">
  <link rel="icon" href="<%= BASE_URL %>favicon.ico">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <title>spotiplon</title>
</head>

<body class="m-0 p-0">
  <div class="container-fluid p-0 m-0">
      <!-- <noscript>
      <strong>We're sorry but spotiplon doesn't work properly without JavaScript enabled. Please enable it to
        continue.</strong>
    </noscript>-->
      <div id="app" class="m-0 p-0"></div>
      <!-- built files will be auto injected -->
  </div>
</body>

</html>